# Generated by Django 3.2.3 on 2021-05-16 13:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gitmate_issue_labeller', '0009_auto_20180221_0403'),
    ]

    operations = [
        migrations.AlterField(
            model_name='settings',
            name='keywords',
            field=models.JSONField(default=dict, help_text='Comma seperated keywords (values) triggering labels (keys) to be set; e.g. type/bug: bug, crash.'),
        ),
    ]
